body {
  /*padding: 20px;*/
  /*font-family: sans-serif;*/
  /*background: #f2f2f2;*/
}
img {
  /* width: 100%;  need to overwrite inline dimensions 
  height: auto; */
}
h2 {
  /*margin-bottom: .5em;*/
}

.tgrid { width: 100%; height: auto; }

.pretobranco img{ -webkit-filter: grayscale(100%); filter: grayscale(100%); }

.grid-container {
  border: 0px solid white;
  /*max-width: 80%;*/
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-gap: 5px;
}


/* hover styles */
.location-listing {
  position: relative;
}

.location-image {
  line-height: 0;
  overflow: hidden;
}

.location-image img {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  transition: -webkit-filter 0.3s ease-in;
  transition: filter 0.3s ease-in;
  transition: filter 0.3s ease-in, -webkit-filter 0.3s ease-in;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.location-title {
  font-size: 1em;
  font-family: kohinoor;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .5s;
  /*background: rgba(00,99,33,0.4);*/
  color: white;
  line-height: 0.9em;
  
  /* position the text in t’ middle*/
  /*display: flex;*/
  align-items: center;
  text-align: center;
  justify-content: center;
}

.location-listing:hover .location-title {
  opacity: 1;
}

.location-listing:hover .location-image img {
  -webkit-filter: blur(2px);
          filter: blur(2px);
}


/* for touch screen devices */
@media (hover: none) { 
  .location-title {
    opacity: 1;
  }
  .location-image img {
    -webkit-filter: blur(2px);
            filter: blur(2px);
  }
}